.bg-stratch {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.bg-stratch svg {
	width: 100%;
	height: 100%;
}
.btn-medium {
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	font-weight: 500;
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
}

.btn-bg-red {
	background: #e43e5a;
}

.btn-bg-red:hover {
	text-decoration: none;
	background: #be4652;
}

.btn-border-orange {
	border: solid #ffa569;
	border-radius: 6px;
	border-width: 3px;
	color: #ffddc8;
	padding: 16px 28px;
	letter-spacing: 0.4px;
	height: auto;
	font: 700 18px/1.2 "museo-sans", Arial, Helvetica, sans-serif;
	transition: all 0.15s linear;
}
.btn-border-orange:hover {
	background: #ffa569;
}

.btn-border-orange.center {
	letter-spacing: 0.2px;
	font-size: 22px;
	padding: 19px 35px;
	background: #ffa569;
	color: #fff;
}
.btn-border-orange.center:hover {
	background: none;
	color: #ffddc8 !important;
}

.promo-info .btn {
	margin: 50px 0 0;
}

.promo-home {
	background-color: #e57163;
}

.promo-home .promo-home-holder {
	height: calc(100vh - 210px);
	min-height: 488px;
	padding-top: 141px;
}
.attention-used .promo-home .promo-home-holder {
	padding-top: 185px;
}
.promo-mod .promo-home-holder {
	min-height: 560px;
}

.promo-mod .promo-info .down {
	bottom: -20px;
}
.promo-mod .btn-bottom:after {
	margin: 0 -14px;
}

.promo-home .promo-content {
	max-width: 900px;
	margin: 0 auto;
	height: 100%;
	display: table;
	position: relative;
	padding: 30px 20px;
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
	font-weight: 300;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.promo-home .promo-content p,
.promo-home .promo-content h1 {
	padding: 18px 0;
}

.promo-home .promo-content .slogan {
	font: 700 17px/1.2 "museo-sans", Arial, Helvetica, sans-serif;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 2px;
	background: rgba(193, 47, 73, 0.64);
	padding: 23px 59px;
	color: #fa9aaa;
	text-transform: uppercase;
	margin: 0 0 2.2em;
}

.promo-home .promo-content h1 {
	font: 900 45px/1.2 "museo-sans", Arial, Helvetica, sans-serif;
	padding: 0 0 10px;
	color: #fff;
}

.promo-mod .promo-content h1 {
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
	line-height: 1.1;
	font-weight: 900;
	padding: 0 0 4px;
}

.promo-info {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-size: 24px;
	line-height: 1.34;
	font-weight: 300;
	color: #fbe0d9;
	position: relative;
	z-index: 100;
}

.promo-mod .promo-content p {
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
	letter-spacing: 0.2px;
	max-width: 805px;
	margin: 0 auto;
}

.promo-info .down {
	width: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
}

.btn-bottom {
	width: 42px;
	height: 42px;
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	position: relative;
}

.btn-bottom:after {
	content: "";
	width: 27px;
	height: 27px;
	background: url(../images/ico-arrow-down.svg) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -14px;
}

.content-orange {
	background: #e57163;
	color: #fff;
}

.promo-home .btn-list {
	list-style: none;
	margin: 0 -40px;
	padding: 16px 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.promo-home .btn-list li {
	padding: 6px;
}

.promo-home .btn-list .btn {
	margin: 0;
}
.content-darkpink {
	background: #a55875;
	color: #fff;
}

.content-lightpurple {
	background: #3c3645;
}

.btn.big {
	display: inline-block;
	height: 86px;
	line-height: 86px;
	background: #ffad65;
	border-radius: 5px;
	color: #fff;
	font-size: 34px;
	padding: 0 40px;
}

.btn.big:hover {
	text-decoration: none;
}

.button-work {
	text-align: center;
	position: absolute;
	bottom: -87px;
	width: 100%;
	z-index: 100;
}

.button-work .btn {
	cursor: default;
}

.circle-work {
	padding: 30px 0 545px;
}

.person-comment {
	overflow: hidden;
	line-height: 22px;
	color: #f9d7e4;
	max-width: 800px;
	margin: 0 auto;
	padding: 70px 0;
}

.person-comment p {
	margin: 0 0 22px;
}

.person-comment .comment-col {
	float: left;
	width: 220px;
	padding: 0 35px 0 0;
	text-align: right;
}

.comment-col h2 {
	font-size: 30px;
	line-height: 36px;
	font-weight: 500;
	color: #fff;
}

.person-comment .comment-description {
	overflow: hidden;
	border-left: 1px solid #d1b5c0;
	padding: 0 0 0 35px;
}

.person-comment h4 {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
}

.person-comment .img {
	float: right;
	overflow: hidden;
	margin: 10px 0 0 10px;
}

.person-comment .img img {
	border-radius: 50%;
	border: 3px solid #fff;
	background: #fff;
}

.decor-triangles {
	box-sizing: border-box;
	position: relative;
	max-width: 1110px;
	margin: 0 auto;
	text-align: center;
	white-space: nowrap;
}
.decor-triangles .triangle {
	-webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	background: #ff9b6f;
	display: inline-block;
	vertical-align: top;
	padding-top: 28%;
	width: 55%;
	position: relative;
	z-index: 10;
	margin: 0 -27.7%;
}
.decor-triangles:after,
.decor-triangles:before {
	content: "";
	-webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	background: #ffbf6f;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding-top: 25%;
}
.decor-triangles:after {
	background: #ff766f;
}

.yellow {
	color: #ffbf6f;
}

.orange {
	color: #ff9b6f;
}

.orange-dark {
	color: #ff766f;
}

.red {
	color: #ff6f8a;
}

.pink {
	color: #ff6fc4;
}

.started-block {
	width: 1070px;
	height: 540px;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -535px;
	text-align: center;
	vertical-align: bottom;
}

.started-block:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	background: #f96f8a;
	padding-top: 50.6%;
	width: 100%;
}

.started-block img {
	vertical-align: top;
}

.started-block .button-start {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 206px;
	text-transform: capitalize;
	margin: 17px 0 0 -125px;
	font-family: "museo-sans", Arial, Helvetica, sans-serif;
	font-weight: 500;
}

.started-block .button-start span {
	display: block;
	font-size: 23px;
	line-height: 25px;
}

.info-content {
	max-width: 520px;
	margin: 0 auto;
}

.text-repeat {
	width: 150px;
	height: 56px;
	background: url(../images/text-repeat.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 auto;
	display: block;
}

.work-holder {
	padding: 85px 0;
}

.accordion-info {
	padding: 60px 0 22px;
}

.accordion-info > li {
	padding: 45px 35px;
	border-top: 1px solid #c3c3c3;
	border-width: 1px;
	font-size: 16px;
	line-height: 1.3;
	position: relative;
	overflow: hidden;
}

.accordion-info .accordion-content a {
	color: #e14fa1;
}

.accordion-info > li:first-child {
	border: none;
}

.accordion-info .expand {
	display: inline-block;
	position: relative;
	cursor: pointer;
}

.accordion-content {
	display: none;
	padding-top: 20px;
}

.accordion-info p {
	margin: 0 0 20px;
}

.accordion {
	max-width: 740px;
	margin: 0 auto;
}

.accordion-info h3 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	position: relative;
}

.content-work {
	background: url(../images/bg-promo-work.svg) repeat-y 50% 0;
	background-size: auto 1741px;
	background-repeat: repeat-x;
}
.content-work .row {
	max-width: 1034px;
}

.circle-work h3 {
	font-size: 23px;
	line-height: 1.2;
	font-weight: 700;
	color: #fff;
	text-align: center;
	margin: 0 0 37px;
}

.circle-list {
	text-align: center;
	margin: 0 auto;
	font-size: 0;
	line-height: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.circle-list li {
	padding: 4px 13px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.content-testimonials {
	background: url(../images/bg-promo-testimonials.svg);
	background-size: 5700px auto;
}

.content-testimonials .row {
	padding-bottom: 37px;
}

.gallery-block {
	padding: 70px 0 0;
	position: relative;
}

.gallery-testimonials {
	color: #fff;
	font-size: 24px;
	line-height: 26px;
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.gallery-testimonials li {
	display: none;
}

.gallery-testimonials li:first-child {
	display: block;
}

.gallery-testimonials p {
	margin: 0 0 16px;
}

.gallery-testimonials .author {
	font: 300 21px/1.2 "museo-sans", Arial, Helvetica, sans-serif;
	color: #a081a0;
	display: block;
}

.gallery-testimonials .slides-box {
	max-width: 515px;
	margin: 0 auto;
	line-height: 28px;
}

.gallery-testimonials .quote {
	color: #a081a0;
	font-size: 72px;
	line-height: 74px;
	height: 35px;
	margin: 0 0 43px;
	font-family: Georgia;
	display: block;
	font-weight: 700;
}

.bx-has-pager {
	text-align: center;
	font-size: 0;
	padding-top: 99px;
}

.bx-pager-item {
	display: inline-block;
	padding: 0 3px;
}

.bx-pager a {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	display: block;
	background: #875c72;
}

.bx-pager-link.active {
	background: #ac93ac;
}

.bx-prev,
.bx-next {
	width: 21px;
	height: 36px;
	background-size: 100% 100%;
	text-indent: -9999px;
	position: absolute;
	z-index: 200;
	top: 50%;
	margin-top: -18px;
	opacity: 0;
	transition: all 0.5s ease;
}

.bx-prev {
	left: 0;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzkiIGhlaWdodD0iNzIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik01LjcwOCAzNS44NUwzNy45MTQgMy42NDQgMzUuMDg2LjgxNi4wNTIgMzUuODVsMzUuNzg0IDM1Ljc5NCAyLjgyOC0yLjgyOEw1LjcwOCAzNS44NXoiIGZpbGw9IiNBQjkyQUIiLz48L3N2Zz4=);
}

.bx-next {
	right: 0;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDAiIGhlaWdodD0iNzIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0zMy40MjIgMzYuMjlMLjQ2NiAzLjMzNCAzLjI5NC41MDYgMzkuMDc4IDM2LjI5IDQuMDQ0IDcxLjMzNGwtMi44MjgtMi44MjhMMzMuNDIyIDM2LjI5eiIgZmlsbD0iI0FCOTJBQiIvPjwvc3ZnPg==);
}

.gallery-block:hover .bx-prev,
.gallery-block:hover .bx-next {
	opacity: 1;
}

.section-sunflower {
	background: url(../images/bg-sunflower.svg) 50% 0;
	color: #272727;
}

.section-sunflower::after {
	content: " ";
	display: block;
	position: absolute;
	height: 1px;
	bottom: -1px;
	left: 0;
	width: 100%;
	box-shadow: -10px 0 24px 32px rgb(255 255 255);
}

.section-sunflower h2 {
	color: #ab4a9a;
}

.section-sunflower a {
	color: #e14fa1;
}

.section-tennis {
	background: #182842 url(../images/bg-tennis.svg) 50% -1px;
	color: #c0cce4;
}

.section-tennis h2 {
	color: #ff6f8a;
}

.section-hotair {
	background: url(../images/bg-horair.svg) 50% 0;
	color: #272727;
}

.section-hand {
	color: #e4f0c6;
	background: rgb(144, 159, 100); /* Old browsers */
	background: -moz-radial-gradient(
		center,
		ellipse cover,
		rgba(144, 159, 100, 1) 0%,
		rgba(103, 130, 77, 1) 100%
	); /* FF3.6-15 */
	background: -webkit-radial-gradient(
		center,
		ellipse cover,
		rgba(144, 159, 100, 1) 0%,
		rgba(103, 130, 77, 1) 100%
	); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(
		ellipse at center,
		rgba(144, 159, 100, 1) 0%,
		rgba(103, 130, 77, 1) 100%
	); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: relative;
}

.section-hand::after {
	content: " ";
	display: block;
	position: absolute;
	height: 1px;
	bottom: -1px;
	left: 0;
	width: 100%;
	box-shadow: -10px 0 24px 32px rgb(111 136 81);
}

.section-info.section-hand {
	background-size: cover;
}

.section-hand a {
	color: #fff;
}

.section-hotair h2 {
	color: #ff9b6f;
}

.section-tiger {
	background: #01002a;
	color: #bcbccb;
}

.section-info .img-hidden {
	display: none;
}

.section-info .row {
	padding: 20px 25px;
}

.section-tiger h2 {
	color: #ffbf6f;
}

.section-info .img {
	position: absolute;
	right: 0;
}

.section-tiger .img {
	right: -267px;
	bottom: -7px;
}

.section-hotair .img {
	left: 55px;
	top: 25px;
}

.section-hand .img {
	right: -205px;
	bottom: 0;
}

.section-tennis .img {
	left: 65px;
	bottom: 0;
}

.section-sunflower .img {
	right: -440px;
	bottom: 0;
}

.section-info img {
	display: block;
}

.visible {
	opacity: 1;
}

.hiddens {
	opacity: 0;
}

.section-info {
	position: relative;
	background-size: 2859px auto;
	font-size: 17px;
	line-height: 26px;
	overflow: hidden;
}

.section-hand h2 {
	color: #fccfb0;
}

.section-info p {
	margin-bottom: 22px;
}

.section-info p.note {
	font-size: 13px;
	line-height: 16px;
}

.section-info h2 {
	font-size: 29px;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 22px;
}

.description-info {
	max-width: 350px;
	padding: 160px 0 120px;
	position: relative;
}

.section-tiger .description-info {
	padding: 145px 0 112px;
}

.section-hotair .description-info {
	padding: 170px 0 120px;
}

.section-hand .description-info {
	padding: 155px 0 125px;
}

.section-tennis .description-info {
	padding: 160px 0 120px;
}

.section-sunflower .description-info {
	padding: 147px 0 130px;
}

.section-info:nth-child(odd) .description-info {
	margin: 0 0 0 auto;
}

.articles {
	width: 100%;
}

.decor-bird {
	position: absolute;
	bottom: 50px;
	right: -140px;
}

.symbol-hidden {
	display: none;
}

.featured-block a {
	display: block;
}

.featured-block a:hover {
	text-decoration: none;
}

.featured-block {
	width: 100%;
	position: relative;
	background-color: rgba(254, 154, 115, 0.71);
}

.featured-content {
	max-width: 955px;
	margin: 0 auto;
	padding: 15px 25px;
}

.featured-block h4 {
	color: #fff;
	font-size: 17px;
	line-height: 1.2;
	font-weight: 500;
	text-align: center;
	padding: 0 0 10px;
	border-bottom: 1px solid #ffd5c2;
}

.featured-list {
	padding: 15px 0 5px;
	margin: 0 -2%;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	justify-content: space-between;
}

.featured-list li {
	padding: 5px 2%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* New Landing Page!!!! */
.reliable-cookie-block {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	color: #fff;
	z-index: 100000;
	background-color: #000;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
}
.reliable-cookie-notice-container {
	padding: 10px;
}
.reliable-cookie-btn {
	font: 700 12px/20px "museo-sans", Arial, Helvetica, sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #a55875;
	padding: 2px 10px;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none !important;
	margin: 3px 10px;
	cursor: pointer;
	color: #fff;
	outline: none;
	transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
}
.reliable-cookie-btn:hover {
	background: #ffc06f;
}
/* END New Landing Page!!!! */

@media (-webkit-min-device-pixel-ratio: 2),
	(min--moz-device-pixel-ratio: 2),
	(-o-min-device-pixel-ratio: 21),
	(min-device-pixel-ratio: 2),
	(min-resolution: 192dpi),
	(min-resolution: 2dppx) {
	.text-repeat {
		background: url(../images/text-repeat-x2.png) no-repeat;
		background-size: 150px 56px;
	}
}

@media only screen and (max-width: 1280px) {
	.panel-list .h3,
	.panel-list h3 {
		font-size: 20px;
		line-height: 22px;
	}
	.panel-list a,
	.panel-list span {
		font-size: 15px;
		padding: 44px 10px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1024px) {
	.decor-bird {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.featured-list {
		margin: 0 -2%;
	}
	.featured-list li {
		width: 14.285%;
		padding: 5px 2%;
	}
	.promo-home .promo-content .slogan {
		padding: 20px 25px;
		font-size: 15px;
	}
	.promo-home .btn-list {
		margin: 0;
	}
	.btn-border-orange {
		padding: 10px 14px;
	}
}

@media only screen and (max-width: 1023px) {
	.promo-mod .promo-content h1 {
		font-size: 28px;
		line-height: 34px;
		padding: 0 0 20px;
	}
	.promo-home .btn-list li {
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
		padding: 10px;
	}
	.promo-home .btn-list li:nth-child(2) {
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		-webkit-flex: 1 1 100%;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
	}
	.promo-home .promo-content .slogan {
		padding: 15px;
	}
	.attention-used .promo-home .promo-home-holder {
		padding-top: 132px;
	}
	.promo-home .promo-home-holder {
		padding-top: 89px;
	}
}

@media only screen and (max-width: 1000px) {
	.section-hand::after {
		content: " ";
		display: block;
		position: absolute;
		height: 1px;
		bottom: 70px;
		right: 0;
		left: auto;
		width: 20%;
		box-shadow: -10px 0 24px 32px rgb(111 136 81);
	}
	.section-sunflower::after {
		content: none;
	}

	.section-sunflower {
		background-image: none !important;
	}
	.section-sunflower .img svg {
		position: relative;
	}
	.section-sunflower .img::after {
		content: " ";
		display: block;
		position: absolute;
		bottom: 75px;
		right: 0;
		left: 0;
		width: 100%;
		height: 0;
		box-shadow: -10px 0 24px 32px rgb(255 255 255);
	}

	.promo-home .btn-list li {
		padding: 10px 18px;
	}
	.circle-list li svg {
		max-width: 100%;
		height: auto;
	}
	.promo-home .promo-content .text {
		padding: 0;
	}
	.img-tiger img {
		height: auto;
	}
	.decor-bird {
		right: 35px;
		bottom: 42px;
	}
	.decor-bird img {
		width: 236px;
		height: 233px;
	}
	.section-info .img svg,
	.section-info .img img {
		width: 404px;
		height: 426px;
		display: inline-block;
		vertical-align: top;
	}

	.section-tiger .img svg,
	.section-tiger .img img {
		width: 480px;
		height: 369px;
		margin: 0 auto;
	}
	.section-tiger .description-info {
		padding: 73px 0 43px;
	}
	.section-tennis .description-info {
		padding: 108px 0 103px;
	}
	.section-sunflower .description-info {
		padding: 53px 0 63px;
	}
	.section-hotair .description-info {
		padding: 93px 0 93px;
	}
	.section-hand .description-info {
		padding: 68px 0;
	}
	.description-info {
		width: 47%;
		max-width: 100%;
		padding: 44px 0;
	}
	.section-hotair .img img {
		width: 350px;
		height: 483px;
	}
	.section-info .img {
		right: -50px !important;
	}
	.section-tiger .img {
		right: -180px !important;
	}
	.section-hotair .img {
		left: 4%;
	}
	.section-tennis .img {
		left: -10px;
		top: 20px;
	}
	.section-tennis .img img {
		width: 393px;
		height: 543px;
	}
	.section-info.section-sunflower .img {
		right: -310px !important;
		top: 50px;
	}
	.section-sunflower .img svg,
	.section-sunflower .img img {
		width: 682px;
		height: 379px;
	}
	.columns .col {
		width: 50%;
	}
	.columns .col.last {
		width: 100%;
	}
	.columns .col.last .learn br {
		display: none;
	}
	.started-block {
		width: 768px;
		height: 384px;
		margin-left: -384px;
		background-size: 768px 384px;
	}
	.circle-work {
		padding: 15px 0 415px;
	}
	.gallery-block {
		padding: 17px 0 0;
	}
	.bx-has-pager {
		padding-top: 78px;
	}
	.gallery-testimonials {
		font-size: 23px;
	}
	.columns .col {
		padding: 38px 30px;
	}
	.section-tiger .img {
		top: 50px;
	}
}
@media only screen and (max-width: 940px) {
	.section-sunflower .img::after {
		content: " ";
		display: block;
		position: absolute;
		bottom: 80px;
		right: 0;
		left: 0;
		width: 100%;
		height: 0;
		box-shadow: -10px 0 24px 32px rgb(255 255 255);
	}
}
@media only screen and (max-width: 853px) {
	.section-sunflower .img::after {
		content: " ";
		display: block;
		position: absolute;
		bottom: 110px;
		right: 0;
		left: 0;
		width: 100%;
		height: 0;
		box-shadow: -10px 0 24px 32px rgb(255 255 255);
	}
}
@media only screen and (max-width: 768px) {
	.promo-home .promo-content h1 {
		font-size: 41px;
		line-height: 43px;
	}
	.promo-info {
		font-size: 22px;
	}
	.section-info h2 {
		font-size: 27px;
		margin: 0 0 26px;
	}
	.columns {
		max-width: 580px;
		margin: 0 auto;
		position: relative;
		padding: 0 0 70px;
	}
	.circle-list li {
		padding: 4px 6px;
	}
	.accordion-info {
		padding: 0;
	}
	.content-darkblue {
		padding: 95px 0 85px;
	}
	.decor-triangles {
		margin: 0 -55px;
		width: auto;
	}
	.section-tennis {
		background-size: auto 1400px;
	}
	.content-testimonials {
		background-size: 4010px auto;
	}
}

@media only screen and (max-width: 767px) {
	.section-sunflower .img::after {
		content: " ";
		display: block;
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		height: 0;
		box-shadow: -10px 0 24px 32px rgb(255 255 255);
	}
	.section-hand::after {
		content: none;
	}
	.section-hand .img::after {
		content: " ";
		display: block;
		position: absolute;
		height: 0;
		bottom: 0;
		right: 0;
		left: auto;
		width: 25%;
		box-shadow: -10px 0 24px 32px rgb(125 146 90);
	}
	.section-info.section-hand {
		background-image: none;
		background-color: #909f64 !important;
	}
	.section-info.section-sunflower .img,
	.section-info .img {
		position: relative;
		text-align: center;
		top: 0;
		right: inherit !important;
	}

	.section-info .img svg,
	.section-info .img img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	.description-info {
		width: 100%;
	}
	.section-info {
		background-attachment: inherit;
		background-size: cover;
	}
	.section-hand .img,
	.section-tiger .img {
		text-align: right;
		margin-right: -35px;
		margin-bottom: 20px;
	}
	.section-hand .img {
		text-align: center;
		margin-right: 0;
	}
	.section-tennis .img {
		text-align: center;
		margin-left: 0;
	}
	.description-info {
		padding: 30px 0 !important;
	}
	.section-tiger .description-info {
		padding-top: 0 !important;
	}
	.section-info.section-sunflower .img {
		margin: 0 -300px 0 0;
	}
	.content-darkblue {
		padding: 73px 0;
	}
	.section-tennis {
		background-size: auto 846px;
	}
	.section-hand .img img {
		height: auto;
	}
	.description-info > * {
		z-index: 10;
		position: relative;
	}
	.section-info .description-info:after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: -50px;
	}
	.section-tennis .description-info:after {
		background: linear-gradient(
			to bottom,
			rgba(25, 39, 66, 0) 0%,
			rgba(25, 39, 66, 1) 15%,
			rgba(25, 39, 66, 1) 100%
		);
	}
	.section-hotair .description-info:after {
		margin: -30px -100px;
		background: linear-gradient(
			to bottom,
			rgba(221, 239, 253, 0) 0%,
			rgba(221, 239, 253, 1) 20%,
			rgba(221, 239, 253, 1) 100%
		);
	}
	.section-sunflower {
		background-size: 3000px auto;
		background-position: -35% 13%;
	}
	.section-sunflower .description-info:after {
		background: linear-gradient(
			to bottom,
			rgba(247, 251, 252, 0) 0%,
			rgba(247, 251, 252, 1) 20%,
			rgba(247, 251, 252, 1) 100%
		);
	}
	.section-hand {
		background: rgb(144, 159, 100); /* Old browsers */
		background: -moz-linear-gradient(
			top,
			rgba(144, 159, 100, 1) 0%,
			rgba(141, 156, 99, 1) 30%,
			rgba(138, 156, 98, 1) 30%,
			rgba(135, 152, 97, 1) 41%,
			rgba(134, 152, 94, 1) 41%,
			rgba(134, 151, 96, 1) 43%,
			rgba(129, 148, 92, 1) 48%,
			rgba(128, 147, 92, 1) 52%,
			rgba(126, 147, 90, 1) 52%,
			rgba(125, 146, 90, 1) 53%,
			rgba(125, 146, 90, 1) 57%,
			rgba(123, 144, 88, 1) 57%,
			rgba(121, 142, 86, 1) 61%,
			rgba(122, 143, 87, 1) 62%,
			rgba(117, 140, 84, 1) 64%,
			rgba(113, 138, 83, 1) 74%,
			rgba(112, 137, 82, 1) 76%,
			rgba(110, 135, 80, 1) 76%,
			rgba(110, 134, 82, 1) 81%,
			rgba(108, 132, 80, 1) 81%,
			rgba(109, 133, 81, 1) 82%,
			rgba(107, 131, 79, 1) 83%,
			rgba(105, 132, 79, 1) 88%,
			rgba(103, 130, 77, 1) 88%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(108, 135, 82, 1) 100%
		); /* FF3.6-15 */
		background: -webkit-linear-gradient(
			top,
			rgba(144, 159, 100, 1) 0%,
			rgba(141, 156, 99, 1) 30%,
			rgba(138, 156, 98, 1) 30%,
			rgba(135, 152, 97, 1) 41%,
			rgba(134, 152, 94, 1) 41%,
			rgba(134, 151, 96, 1) 43%,
			rgba(129, 148, 92, 1) 48%,
			rgba(128, 147, 92, 1) 52%,
			rgba(126, 147, 90, 1) 52%,
			rgba(125, 146, 90, 1) 53%,
			rgba(125, 146, 90, 1) 57%,
			rgba(123, 144, 88, 1) 57%,
			rgba(121, 142, 86, 1) 61%,
			rgba(122, 143, 87, 1) 62%,
			rgba(117, 140, 84, 1) 64%,
			rgba(113, 138, 83, 1) 74%,
			rgba(112, 137, 82, 1) 76%,
			rgba(110, 135, 80, 1) 76%,
			rgba(110, 134, 82, 1) 81%,
			rgba(108, 132, 80, 1) 81%,
			rgba(109, 133, 81, 1) 82%,
			rgba(107, 131, 79, 1) 83%,
			rgba(105, 132, 79, 1) 88%,
			rgba(103, 130, 77, 1) 88%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(108, 135, 82, 1) 100%
		); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(
			to bottom,
			rgba(144, 159, 100, 1) 0%,
			rgba(141, 156, 99, 1) 30%,
			rgba(138, 156, 98, 1) 30%,
			rgba(135, 152, 97, 1) 41%,
			rgba(134, 152, 94, 1) 41%,
			rgba(134, 151, 96, 1) 43%,
			rgba(129, 148, 92, 1) 48%,
			rgba(128, 147, 92, 1) 52%,
			rgba(126, 147, 90, 1) 52%,
			rgba(125, 146, 90, 1) 53%,
			rgba(125, 146, 90, 1) 57%,
			rgba(123, 144, 88, 1) 57%,
			rgba(121, 142, 86, 1) 61%,
			rgba(122, 143, 87, 1) 62%,
			rgba(117, 140, 84, 1) 64%,
			rgba(113, 138, 83, 1) 74%,
			rgba(112, 137, 82, 1) 76%,
			rgba(110, 135, 80, 1) 76%,
			rgba(110, 134, 82, 1) 81%,
			rgba(108, 132, 80, 1) 81%,
			rgba(109, 133, 81, 1) 82%,
			rgba(107, 131, 79, 1) 83%,
			rgba(105, 132, 79, 1) 88%,
			rgba(103, 130, 77, 1) 88%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(104, 131, 78, 1) 100%,
			rgba(102, 129, 76, 1) 100%,
			rgba(108, 135, 82, 1) 100%
		); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	}
	.learn br {
		display: none;
	}
	.promo-home .btn-list {
		padding: 10px 0;
	}
	.promo-home .btn-list li {
		padding: 8px;
	}
	.promo-home .btn-list a {
		padding: 7px 12px;
		font-size: 16px;
		letter-spacing: 0.6px;
		width: 230px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.attention-used .promo-home .promo-home-holder {
		padding-top: 100px;
	}
	.promo-home .promo-home-holder {
		padding-top: 57px;
	}
}

@media only screen and (max-width: 667px) {
	.btn-medium {
		height: 45px;
		line-height: 45px;
		font-size: 18px;
	}
	.promo-home .btn-list .btn {
		height: auto;
		line-height: inherit;
	}
	.promo-info .btn {
		margin: 0;
	}
	.decor-bird img {
		width: 185px;
		height: 185px;
	}
	.section-hand .img {
		margin-right: 0;
		margin-top: 10px;
	}
	.section-tiger .img {
		margin: 0 -20px 20px;
	}
	.section-info.section-hotair .img {
		left: 0;
	}
	.accordion-info p:last-child {
		margin-bottom: 0;
	}
	.panel-list a,
	.panel-list span {
		padding: 35px 10px;
	}
	.gallery-block:hover .bx-prev,
	.gallery-block:hover .bx-next {
		opacity: 0 !important;
	}
}

@media only screen and (max-width: 640px) {
	.circle-list {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.circle-list li {
		max-width: 80px;
	}
}

@media only screen and (max-width: 567px) {
	.decor-bird {
		position: relative;
		right: inherit;
		bottom: inherit;
		margin: 40px auto 45px;
	}
	.columns .col.last {
		padding-bottom: 0;
	}
	.section-info .img svg,
	.section-info .img img {
		width: auto;
		height: auto;
	}
}

@media only screen and (max-width: 480px) {
	.featured-list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}
	.featured-list li {
		width: 33.3%;
	}
}

@media only screen and (max-width: 380px) {
	.circle-list {
		max-width: 240px;
		margin: 0 auto;
	}
	.started-block .button-start {
		margin-top: 0;
		margin-left: -116px;
	}
	.button-start {
		font-size: 22px;
		padding: 7px 10px;
	}
	.started-block .button-start span {
		font-size: 20px;
	}
	.circle-list li {
		width: 50%;
		padding: 5px;
	}
	.symbol-hidden {
		display: inline-block;
	}
	.symbol-hidden br {
		display: block;
	}
	.promo-home .promo-content p {
		padding: 18px 10px;
	}
	.promo-home .promo-content {
		padding: 50px 20px;
	}
	.section-info h2 {
		font-size: 25px;
	}
	.section-info.section-hotair .img {
		top: -7px;
	}
	.circle-work {
		padding: 15px 0 360px;
	}
	.section-tennis .img {
		margin-left: 10px;
	}
	.section-tennis .description-info {
		padding-top: 50px !important;
	}
	.gallery-testimonials {
		font-size: 20px;
	}
	.slides-box {
		line-height: 24px;
	}
	.gallery-testimonials .author {
		font-size: 17px;
		line-height: 19px;
	}
	.gallery-testimonials p {
		margin: 0 0 30px;
	}
	.gallery-block {
		padding: 0;
		margin-top: -10px;
	}
	.gallery-testimonials .quote {
		margin: 0 0 30px;
		font-size: 56px;
		line-height: 58px;
	}
	.bx-has-pager {
		padding-top: 50px;
	}
	.blog-page .entry,
	.entry,
	.discussion-list p {
		font-size: 16px;
	}
	.columns .col {
		padding: 70px 35px;
	}
	.circle-work h3 {
		margin-bottom: 15px;
	}
	.section-tiger .img {
		margin-right: -150px;
		margin-left: 0;
	}
	.section-hand .img {
		margin-right: -110px;
	}
}

@media only screen and (max-height: 830px) {
	.promo-info .down {
		bottom: 10px;
	}
	.promo-info .btn {
		margin: 20px 0 0;
	}
}
